@charset "utf-8";
html{
	font-size:10px;
}
body {
	min-width: 1000px;
	line-height: 1;
	letter-spacing: 0;
	text-align: left;
	-webkit-transition: 0.6s;
	transition: 0.6s;
	word-wrap: break-word;
	vertical-align: bottom;
	-webkit-text-size-adjust: 100%;
}



/*見出しサイズ
====================*/
h1 {
	font-size: 2.4rem;
	font-weight: normal;
}
h2 {
	font-size: 2.2rem;
	font-weight: normal;
}
h3 {
	font-size: 2.0rem;
	font-weight: normal;
}
h4 {
	font-size: 1.9rem;
	font-weight: normal;
}
h5 {
	font-size: 1.8rem;
	font-weight: normal;
}
h6 {
	font-size: 1.7rem;
	font-weight: normal;
}
p {
	font-size: 1.6rem;
}

h1,h2,h3,h4,h5,h6{
	position: relative;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
JetB Press 設定
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.allwrapper {
	overflow: hidden;
	width: 100%;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	position: relative;
}

.inner{
	position: relative;
	width:960px;
	margin:0 auto;
	*zoom: 1;
	z-index: 10;
}
.inner:before,
.inner:after{
	content: "";
	display: table;
}
.inner:after{
	clear: both;
}

.f-l{
    float:left;
}
.f-r{
    float:right;
}

.onf_,
.onf_0{
	display:none !important;
}
.onf_1{
	display: block;
}
.sp{
	display: none;
}


/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
ページトップ
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
#scroll-to-top {
	right: 12px;
	bottom: 30px;
	z-index: 9000;
	font-family: ionicons;
	font-size:56px;
	position: fixed;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
object-fit
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.imgwrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;'
}

/* IE用挙動 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.imgwrap {
		overflow: hidden;
	}
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
ヘッダー
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
#upper{
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	border-bottom-width:1px;
	border-bottom-style:solid;
	z-index:5000;
}
#upper .ptn_wrap{
	height:105px;
	padding:16px 0 0;
}
#upper .inner{
	height:100%;
}
#upper .description{
	position: absolute;
	top:-4px;
	font-size:1.2rem;
}
#upper .logo{
	float:left;
	font-size:0;
	margin-left:0;
	margin-right:0;
}
@media only screen and (max-width:1140px){
	#upper .inner{
		width:calc(100% - 80px);
		padding:0 0 0 80px;
		margin:0;
	}
}

#upper .logo a{
	display: block;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
ver14.1.2
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
#upper .logo a.logo_txt_box{
	display: flex;
	align-items: center;
}
#upper .logo a.logo_txt_box .txt_wrap{
	position: relative;
	top:-1px;
	display: flex;
	flex-direction: column;
	padding:0 0 0 8px;
	line-height: 1;
}
#upper .logo a.logo_txt_box .top{
	margin:0 0 3px;
}
#upper .logo a.logo_txt_box .bottom{
	margin:6px 0 0;
}

/*address*/
#upper address{
	position: absolute;
	top:0;
	right:0;
	display: block;
	font-size: 1.2rem;
	letter-spacing: 1px;
	text-align: right;
	width:288px;
}
#upper .tel_cont span{
	display: block;
	letter-spacing: -0.5px;
	padding:6px 4px 7px 8px;
	text-align: center;
}

#upper .tel{
	position: relative;
	display: block;
	font-family: 'Crimson Text', serif;
	font-size: 4rem;
	font-weight: bold;
	letter-spacing: -1px;
	padding:0 0 0 30px;
}
#upper .tel::before{
	content:'\f4b9';
	position: absolute;
	top:4px;
	left:0px;
	font-family: ionicons;
	font-size: 5rem;
	font-weight: normal;
	transform: rotate(10deg);
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
ハンバーガー
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.menu-trigger_pc{
	position: fixed;
	top:16px;
	left:16px;
	width: 50px;
	height: 0;
	overflow:hidden;
	padding:0;
	z-index:5000;
	-webkit-transition:.5s linear;
	transition:.5s linear;
	opacity:0;
}
.menu-trigger_pc.fixed{
	height: 50px;
	opacity:1;
}
.menu-trigger_pc .trigger_wrap{
	position: relative;
	width: 100%;
 	height: 100%;
	overflow:hidden;
}
.menu-trigger_pc .trigger_wrap span {
	display:block;
	position: absolute;
	width: 100%;
	height: 4px;
	transition: all .4s;
}
.menu-trigger_pc span:nth-of-type(1) {
  top: 10px;
}
.menu-trigger_pc span:nth-of-type(2) {
  top: 25px;
}
.menu-trigger_pc span:nth-of-type(3) {
  top: 40px;
}
.menu-trigger_pc.active span:nth-of-type(1) {
  -webkit-transform: translateY(1.3rem) rotate(-315deg);
  transform: translateY(1.3rem) rotate(-315deg);
}
.menu-trigger_pc.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger_pc.active span:nth-of-type(3) {
  -webkit-transform: translateY(-1.7em) rotate(315deg);
  transform: translateY(-1.7rem) rotate(315deg);
}
.menu-trigger_sp p{
	display: none;
}
/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
グローバルメニュー
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.g_nav{
	position: absolute;
	top:100%;
	left:0;
	display: block;
	height: 48px;
	width:100%;
	z-index: 1;
	-webkit-transition:.5s linear;
	transition:.5s linear;
}
.g_nav.fixed{
	opacity:0;
	height:0;
	overflow:hidden;
}
.g_nav.fixed.slide{
	opacity:1;
	height:auto;
	overflow:visible;
}
.g_nav .g_nav_menu ul{
	list-style: none;
	padding:0;
}
/*親のul*/
.g_nav .g_nav_menu{
	font-size: 0;
	text-align: center;
	list-style: none;
	padding:0;
}
/*親のli*/
.g_nav > .g_nav_menu > li{
	display: inline-block;
	position: relative;
	padding:0 0 7px;
	margin:0 30px 0 0;
	-webkit-transition:.5s linear;
	transition:.5s linear;
}
.g_nav > .g_nav_menu > li:last-child{
	margin:0;
}
/*親のliのa設定*/
.g_nav > .g_nav_menu > li > a{
	display:  block;
	padding: 16px 0 9px;
	font-size: 1.6rem;
	letter-spacing: 1.5px;
	text-align: center;
	position: relative;
}

.g_nav > .g_nav_menu > li > a::before{
	content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    bottom: 0;
    height: 3px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.g_nav > .g_nav_menu > li > a:hover::before,
.g_nav > .g_nav_menu > li > a.current::before,
.g_nav > .g_nav_menu > li:first-child.current > a::before{
	right: 0;
}


/*親がhoverした時の子のul*/
.g_nav > .g_nav_menu > li:hover > .sub-menu{
	height:auto;
	opacity:1;
	overflow:visible;
	list-style: none;
	padding:0;
}
/*子のul*/
.g_nav .g_nav_menu > li > .sub-menu{
	position: absolute;
	top:100%;
	left:0;
	width:180px;
	height:0;
	overflow:hidden;
	padding:0;
	text-align: left;
	-webkit-transition:.5s linear;
	transition:.5s linear;
	opacity: 0;
	z-index:1500;
	background-image:none !important;
}
/*子のli*/
.g_nav .g_nav_menu > li > .sub-menu > li{
	position: relative;
	padding:0 10px;
	margin:0;
	text-align: left;
	overflow:hidden;
}
.g_nav .g_nav_menu > li > .sub-menu > li:last-child{
	padding-bottom:10px !important;
}
.g_nav .g_nav_menu > li > .sub-menu > li:hover{
	overflow:visible;
}
/*子がhoverした時の孫のul*/
.g_nav .g_nav_menu > li > .sub-menu > li:hover > .sub-menu{
	height:auto;
	opacity:1;
	overflow:visible;
}
.g_nav .g_nav_menu > li > .sub-menu > li:hover{
	overflow:visible;
}
/*孫のul設定*/
.g_nav .g_nav_menu > li > .sub-menu > li > .sub-menu{
	position: absolute;
	top:0px;
	left:calc(100%);
	width:180px;
	height:0;
	padding:0 10px 10px;
	-webkit-transition:.5s linear;
	transition:.5s linear;
	opacity: 0;
	z-index:1500;
}

/*ひ孫のul設定*/
.g_nav .g_nav_menu > li > .sub-menu > li > .sub-menu > li > .sub-menu{
	position: absolute;
	top:0px;
	left:calc(100%);
	width:180px;
	height:0;
	padding:0 10px 10px;
	-webkit-transition:.5s linear;
	transition:.5s linear;
	opacity: 0;
	z-index:1500;
}

/*子と孫のa設定*/
.g_nav .g_nav_menu li .sub-menu li a {
	display: block;
	font-size: 1.2rem;
	letter-spacing: 1px;
	line-height: 1.4;
	text-align: left;
	border-bottom-width:1px;
	border-bottom-style:solid;
	padding:16px 0px;
}


/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
フッター
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
#under{
	border-top-width:1px;
	border-top-style:solid;
}
#under .foot_entry{
	float:left;
	width:441px;
	padding-top:16px;
}
#under .foot_entry h3 {
	overflow: hidden;
	/*margin-bottom:32px;*/
	line-height: 1.6;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
ver14.1.2
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
#under a.foot_logo_txt_box{
	display: flex;
	align-items: center;
}
#under a.foot_logo_txt_box .txt_wrap{
	position: relative;
	top:-1px;
	display: flex;
	flex-direction: column;
	padding:0 0 0 8px;
}
#under a.foot_logo_txt_box .top{
	margin:0 0 3px;
}
#under a.foot_logo_txt_box .bottom{
	margin:6px 0 0;
}
/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
ver14.1.2 ここまで
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/


#under .foot_entry p{
	font-size:1.6rem;
	line-height: 1.6;
	margin-bottom: 43px;
}

#under address{
	width: 100%;
	padding:24px;
	border-width:1px;
	border-style:solid;
}
#under address .txt1{
	display: block;
	font-size:1.6rem;
	margin-bottom:8px;
}
#under address .tel{
	display: block;
	position: relative;
	padding:0 0 0 50px;
	margin-bottom:24px;
}
#under address .tel_txt{
	display: block;
	font-size: 5.6rem;
}
#under address .tel_txt::before{
    content: '\f4b9';
    position: absolute;
    top: 5px;
    left: 0px;
    font-family: ionicons;
    font-size: 8rem;
    transform: rotate(10deg);
}
#under address .eigyou_txt{
	display: block;
	font-size:1.6rem;
	text-align: center;
}
#under address .mail{
	display: block;
	width:100%;
	height:56px;
	padding:8px 0 0 0;
	font-size:1.6rem;
	text-align: center;
	border-width:2px;
	border-style:solid;
}
#under address .mail::before {
    content: '\f132';
    position: relative;
    top: 4px;
    margin-right: 16px;
    font-family: ionicons;
    font-weight: normal;
    font-size: 2.7rem;
}
#under .map{
	width:440px;
	height:440px;
	overflow:hidden;
}
#under .map iframe{
	width:100%;
	height:100%;
}
#under .foot_nav{
	width:100%;
	clear: both;
	padding: 80px 0 40px;
}
#under .foot_nav ul{
	display: flex;
	justify-content:space-between;
	list-style: none;
	padding:0;
}
#under .foot_nav li a{
	font-size:1.6rem;
	padding-bottom:6px;
	position: relative;
}

#under .foot_nav li a::before{
	content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    bottom: 0;
    height: 3px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
#under .foot_nav li a:hover::before,
#under .foot_nav li a.current::before,
#under .foot_nav li:first-child.current a::before{
	right: 0;
}
#under .foot_nav .sub-menu{
	display: none;
}


.bottom_foot{
	padding:40px 0;
}
.bottom_foot .inner{
	height:24px;
	overflow: hidden;
	font-size:1.2rem;
	text-align: center;
}
.bottom_foot .sns_list{
	position: absolute;
	left:0;
	overflow:hidden;
}
.bottom_foot .sns_list li{
	float:left;
	width:24px;
	height:24px;
	overflow:hidden;
	margin-right:10px;
}
.bottom_foot .sns_list li img{
	width:100%;
	height:auto;
}
.bottom_foot .foot_txt_wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	padding-top:7px;
}
.bottom_foot .atxt{
	display: inline-block;
	font-size:1.2rem;
}
.bottom_foot small{

}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
フッターリンク
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.foot_link{
	padding:0 0 32px;
}
.foot_link h3{
	font-size:1.2rem;
	margin-bottom:16px;
}
.foot_link h3::before{
	content:'■';
	font-size:1rem;
	margin-right:8px;
}
.foot_link ul{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	list-style: none;
	padding:0;
}
.foot_link li{
	position: relative;
	padding: 0 0 0 10px;
	margin:0 8px 16px 0;
}
.foot_link li:before{
	content:'|';
	position: absolute;
	top:0;
	left:0;
	font-size:1.2rem;
}
.foot_link li a,
.foot_link li span{
	display: block;
	font-size:1.2rem;
	line-height: 1;
	text-align: center;
}


/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
サイド
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
#side_bar{
	float:left;
	width:224px;
	overflow:hidden;
	text-align:left;
}
.archive #side_bar{
	padding-top:0;
}
#side_bar.set_bar{
	padding-top:20px;
}

#secondary aside {
	padding:0;
	margin-bottom:20px;
}
#secondary aside.widget_media_image{
	padding:0;
}
#secondary .widget-title{
	position: relative;
	margin:0;
	padding:16px 0 12px;
	line-height: 1;
	letter-spacing: 1px;
	text-align: center;
    font-size: 1.6rem;
}
#secondary .widget-title span{
	font-size:1.6rem;
}
#secondary ul{
	list-style: none;
	padding:0;
}
#secondary > ul{
	width:100%;
	margin:0 auto;
	list-style: none;
	padding:0;
}
#secondary ul > li{
	border:none;
	margin:0;
}
#secondary ul > li:last-child{
	margin-bottom:0 !important;
}
#secondary ul > li > a{
	display: block;
	font-size:1.4rem;
	line-height: 1.3;
	padding:16px 0 16px 8px;
	border-bottom-width:1px;
	border-bottom-style:dotted;
}
#secondary ul.children {
	overflow:hidden;
	margin-bottom:0 !important;
}
#secondary .children li{
	padding:0 0 0 10px;
	margin-bottom:0;
	border-bottom:none;
}
#secondary .children li a{
	font-size:1.4rem;
	padding:16px 0 16px 16px;
	border-bottom-width:1px;
	border-bottom-style:dotted;
}


#secondary aside#search-2{
	margin-bottom:18px;
	background:none;
}


/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
検索フォーム
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
#searchform2{
    position:relative;
    width:100%;
    margin:0 auto;
}
#searchform2 input{
	border: none;
}
#keywords2{
	width: 100%;
	height: 30px;
	box-sizing:border-box;
	border: 1px solid #cacaca !important;
	padding: 5px 30px 5px 5px;
	background: #fff;
}
#keywords2:placeholder-shown {
	font-size:1.4rem;
	letter-spacing: 1.5px;
}
#keywords2::-webkit-input-placeholder {
	font-size:14px;
}
#searchBtn2{
	cursor: pointer;
	position: absolute;
	top: 2px;
	right: 4px;
	box-sizing:border-box;
	font-family: ionicons;
	font-size: 2.6rem;
}


/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
ページ毎
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
#page_area,
#blog_area{
	position: relative;
	width:100%;
	overflow:hidden;
	padding: 0;
	margin:0 auto 56px;
}
#blog_cont,
#pagebar_cont{
	float:right;
	width:690px;
	padding:0 ;
	text-align:left;
}
#page_cont{
	text-align:left;
	width:100%;
	padding:0;
	margin:0 auto;
}

#page_cont,
.blog_box{
	line-height: 1.6;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
ver14.1.5
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
@media only screen and (min-width:641px){
	#page_area,
	#blog_area{
		margin-top:0px!important;
	}
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
ページタイトル
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.obi{
	width:100%;
	height:192px;
	margin-top:152px;
	background-position: center center;
	background-repeat:no-repeat;
	background-size:cover;
	position: relative;
}
#page_title{
	font-size: 32px;
	font-weight: normal;
	text-align: center;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
パンくず
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
#breadcrumb{
	width:960px;
	margin:34px auto 36px;
}
#breadcrumb > span{
	position: relative;
	display: inline-block;
	font-size:1.4rem !important;
}
#breadcrumb > span::after{
	content:'\f3d3';
	font-family: ionicons;
	position: relative;
	top: 0px;
	margin:0 8px;
	font-size: 1.4rem;
}
#breadcrumb > span:last-child:after{
	content:none;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
投稿（ブログA）
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.blog_box{
	overflow:hidden;
	padding:0px 0 20px;
	margin-bottom: 50px;
}
.blog_entry{
	position: relative;
	width:100%;
	height:auto;
	padding-bottom:10px;
	margin-bottom: 20px;
	border-bottom:1px solid rgba(0,0,0,0.1);
}
.blog_entry h1{
	font-size:20px;
	line-height: 1.4;
	margin-bottom: 10px;
}
.day_entry{
	display: inline-block;
	font-size:13px;
	letter-spacing: 1px;
	margin-right:15px;
}
.cat_entry{
	display: inline-block;
    padding:0;
}
.cat_entry a{
	display:inline-block;
	font-size:12px;
	font-weight: normal;
	padding:3px 10px;
	margin:0 10px 5px 0;
	line-height: 1;
}
.blog_text {
    position:relative;
    width:100%;
    overflow:hidden;
    padding:0px;
    margin:0;
    line-height: 1.6;
}
.the_text{
	font-size:1.6rem;
}
.the_text ul{
	list-style-type: disc;
	padding-left: 1.5em;
}
.the_text ol{
	padding-left: 1.5em;
	list-style-type: decimal;
}

.blog_text .thum1{
	display: block;
    float:left;
    width:150px;
    height:150px;
    overflow:hidden;
    margin-right:20px;
}
.blog_text .thum1 img{
	position: relative;
	top: 50%;
	left: 50%;
	width: 100%;
	height: auto;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.blog_text .more {
	position:absolute;
	bottom:0;
	right:0;
	display: block;
	font-size:14px;
	line-height: 1;
	border:none;
}
.blog_text .more a:after{
	content: "\f363";
	font-family: ionicons;
	position: relative;
	top: 3px;
	margin-left: 5px;
	font-size: 23px;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
ページナビ（次の記事、前の記事）
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.pn_pager{
	width: 100%;
	overflow:hidden;
	padding:50px 0;
}
.pn_pager p{
	font-size: 12px;
	margin-bottom:10px;
}
.pre_p{
	float:left;
	width:48%;
	text-align: left;
	font-size:14px;
	line-height: 1.4;
}
.next_p{
	float:right;
	width:48%;
	text-align: right;
	font-size:14px;
	line-height: 1.4;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
ページナビ（ページャー）
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.wp-pagenavi{
	overflow:hidden;
	text-align: center;
	margin-bottom:30px;
}
.wp-pagenavi a, .wp-pagenavi span {
	display: inline-block;
	padding: 10px;
	margin: 5px;
	font-size:14px;
	border: 1px solid;
}
.wp-pagenavi a:hover{
	opacity:1;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
Single　タイトル
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.section_title{
	position: relative;
	width:100%;
	height:27px;
	margin-bottom:25px;
	border-bottom:2px solid #dcdcdc;
}
.section_title span{
	position: absolute;
	display: inline-block;
	height:27px;
	padding:0 12px;
	border-bottom-width:2px;
	border-bottom-style:solid;
}

.relation_area{
	overflow:hidden;
	padding-top:30px;
	margin-bottom:50px;
}
.relation_area ul{
	list-style: none;
	padding: 0;
}
.relation_area li{
	float:left;
	width:23.5%;
	margin:0 2% 4% 0;
}
.relation_area li:nth-child(4n){
	margin:0 0 4% 0;
}
.relation_area .img_box{
	position: relative;
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:8px;
}
.relation_area .img_box::before{
	content:"";
	display: block;
	padding-top:100%;
}
.relation_area .img_box img{
	position: absolute;
	top:0;
}
.relation_area h4{
	height:50px;
	font-size:14px;
	line-height: 1.6;
}
.relation_area p.price{
	font-size:16px;
	line-height: 1;
	text-align: right;
}
.relation_area p.price span {
    font-size: 10px;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
AddToAny
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.addtoany_shortcode{
	clear: both;
	padding:20px 0;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
コメント
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.comments_area{
	overflow: hidden;
	padding:30px 0 0;
}
#comments{
	position: relative;
	font-size: 16px;
	line-height: 1.4;
	padding:20px 0 20px 40px;
	border-top-width:1px;
	border-top-style:dotted;
}
.navigation{
	overflow:hidden;
	margin-bottom:20px;
}
.commentlist{
	overflow:hidden;
}
.commentlist li{
	overflow:hidden;
	padding:10px 10px 0;
	margin-bottom:20px;
	border-bottom-width:1px;
	border-bottom-style:dotted;
}
.commentlist .children li{
	padding:0 0 0 10px;
}
.commentlist .children li:last-child{
	border-bottom:none;
}
.comment-author{
	display: inline-block;
	margin-bottom:20px;
}
.comment-author b,
.comment-author span{
	font-size:14px;
}
.comment-metadata{
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.2;
	margin-left:10px;
	margin-bottom:20px;
}
.comment-awaiting-moderation{
	margin-bottom:10px;
}
.comment-content{
	width: 100%;
	overflow:hidden;
	padding:10px;
	border-radius: 3px;
	line-height: 1.6;
	border-bottom-width:1px;
	border-bottom-style:dotted;
}
.reply{
	overflow: hidden;
	margin-bottom:10px;
}
.reply a{
	display: block;
	float:right;
	width:85px;
	padding:10px 0 10px 10px;
	font-size: 14px;
	letter-spacing: 3px;
	text-align: right;
}
.comment-respond{
	width:100%;
	overflow:hidden;
	padding:0 0 32px;
	margin-bottom:30px;
	border-bottom-width:1px;
	border-bottom-style:dotted;
}
.comment-form{
	width:80%;
	height:auto;
	overflow:hidden;
	padding:10px 0px;
	margin:0 auto;
}
#reply-title{
	font-size: 16px;
	text-align:left;
	padding-bottom:10px;
	border-bottom-width:1px;
	border-bottom-style:dotted;
}
.comment-notes,
.logged-in-as{
	margin:20px 0px;
}
.comment-form-comment{
	margin-bottom:20px;
}
.comment-form-author{
	margin-bottom:10px;
}
.comment-form-email{
	margin-bottom:10px;
}
.comment-form-url{
	margin-bottom:10px;
}
.comment-form-author label,
.comment-form-email label,
.comment-form-url label,
.comment-form-comment label{
	display:inline-block;
	width:150px;
	padding:10px 0px;
	vertical-align:top;
	box-sizing: border-box;
}
.comment-form-author input[type="text"],
.comment-form-email input[type="email"],
.comment-form-url input[type="url"]{
	width:100%;
	height:40px;
	box-sizing: border-box;
	padding:6px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	border-width: 1px;
	border-style: solid;
}
.comment-form-comment textarea{
	width:100%;
	height:90px;
	box-sizing: border-box;
	padding:6px;
	border-width: 1px;
	border-style: solid;
}
.form-submit{
	text-align:center;
	padding:32px 0 0;
}
.form-submit input[type="submit"]{
	width:258px;
	height:48px;
	cursor: pointer;
	font-size: 14px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	border-width: 1px;
	border-style: solid;
}
.form-submit input:focus{
	border:none;
}
.nocomments{
	display:none;
	padding:20px 0;
	margin-bottom:30px;
	border-top:1px dotted rgba(0,0,0,0.5);
	border-bottom:1px dotted rgba(0,0,0,0.5);
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
404ERR
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
#page_cont.error_page {
	text-align: center;
	padding:230px 0 50px;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
検索結果
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.sst{
	font-size: 22px;
	text-align: center;
	margin-bottom:80px;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
よくある質問 FAQ
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.faq-conts{
	margin-bottom:64px;
}
.faq-conts > ul{
	list-style: none;
	padding:0;
}
.faq-catname{
	position: relative;
	display: block;
	font-size: 2.4rem;
	line-height: 1;
	padding: 0 0 24px 24px;
	margin-bottom: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid
}
.faq-catname::before {
	content: '';
	display: block;
	position: absolute;
	top: -4px;
	left: 8px;
	width: 8px;
	height: 32px;
	border-radius: 8px;
}
/*.faq-catname span {
	display: block;
	border-left: 5px solid;
	padding: 0.5rem;
}*/
.faq-varius {
	border: 1px solid rgba(50, 66, 116, 0.3);
	margin-bottom: 16px;
}
.faq-q {
	position: relative;
	padding:19px 64px 19px 64px;
	cursor: pointer;
	font-size:1.6rem;
	line-height: 1.2;
	position: relative;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.faq-q::after{
	content:'\f48a';
	position:absolute;
	top:10px;
	right:30px;
	font-family: ionicons;
	font-size:3rem;
}
.faq-q.open::after{
	content:'\f463';
}


.faq-q::before {
    content: 'Q';
    position: absolute;
    top: 10px;
    left: 21px;
    font-size: 3rem;
    font-weight: bold;
}
.faq-q:hover {
	opacity: 0.8;
}
.faq-a {
	position: relative;
	font-size: 16px;
	padding:19px 19px 19px 64px;
	overflow: hidden;
	border-top-width: 1px;
	border-top-style: solid;
}
.faq-a::before {
    content: 'A';
    position: absolute;
    top: 11px;
    left: 24px;
    font-size: 3rem;
    font-weight: bold;
}


/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
まとめ一覧
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.summary_page{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	overflow:hidden;
	list-style: none;
	padding:0;
}
.summary_page li{
	width:48%;
	overflow:hidden;
	padding:16px;
	margin-bottom:48px;
	border-width:1px;
	border-style:solid;
}
.summary_page li a{
	display: flex;
	/*flex-direction: row-reverse;*/
	justify-content:flex-start;
	align-items: center;
}
.summary_page li .summary_page_title{
	font-size:1.6rem;
}
.summary_page li .img_box{
	width:80px;
	height:80px;
	overflow:hidden;
	margin:0 24px 0 0;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
メールフォーム(#mailformで囲む)
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
#mailform_box{
	width:640px;
	height:auto;
	margin:0px auto 0px;
	overflow:hidden;
	line-height: 1.8;
}
#mailform_box table{
	width:100%;
	border-spacing:0 20px;
	text-align: left;
	border:none;
}
#mailform_box th,
#mailform_box td{
	display: block;
	width:100%;
	font-size:1.6rem;
	font-weight: normal;
	vertical-align:middle;
	box-sizing:border-box;
	padding:8px 0;
	border:none;
	background:none;
}
#mailform_box th{
	padding:24px 0 8px;
}
#mailform_box th p{
	display:inline-block;
}
#mailform_box td p{
	font-size: 1.4rem;
	line-height: 1.4;
}
#mailform_box .required,
#mailform_box .any{
	display:inline-block;
	font-size:1.2rem;
	padding:2px 8px;
	margin-right:14px;
}
#mailform_box input[type="text"],
#mailform_box input[type="email"],
#mailform_box input[type="tel"],
#mailform_box select{
	width:100%;
	height:40px;
	box-sizing:border-box;
	padding:5px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
/*#mailform_box select{
	width:50%;
}*/
#mailform_box td .select_wrap{
	position: relative;
}
#mailform_box td .select_wrap::after{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-bottom: solid 2px #b4b3b3;
  border-right: solid 2px #b4b3b3;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 10px;
}
#mailform_box .date_wrap{
	display: block;
}
#mailform_box input[type="date"]{
	width:30%;
	box-sizing:border-box;
	padding:5px;
	border:1px solid #ddd;
}
#mailform_box textarea{
	width:100%;
	height:166px;
	box-sizing:border-box;
	padding:8px;
	line-height: 1.4;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
#mailform_box input[type="text"],
#mailform_box input[type="email"],
#mailform_box input[type="tel"],
#mailform_box select,
#mailform_box textarea{
	border-radius: 2px;
	border:1px solid #ddd;
	font-size:1.4rem;
}
#mailform_box input[type="file"]{
	margin-bottom:10px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
#mailform_box input[type="reset"],
#mailform_box input[type="submit"]{
	position: relative;
	display: block;
	width:305px;
	height:80px;
	margin:0px auto;
	cursor:pointer;
	font-size:1.8rem;
	font-weight: bold;
	outline: none;;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	border:none;
	box-shadow:4px 4px 0 #cccccc;
}
#mailform_box input[type="submit"]:hover{
}
#mailform_box input[type="reset"]:active,
#mailform_box input[type="submit"]:active{
  top: 4px;
  box-shadow: none;
}

#mailform_box .your-zipcode,
#mailform_box .your-zipcode1,
#mailform_box .your-zipcode2{
	display: inline-block;
	width:100px;
	margin-bottom:16px;
}
#mailform_box span.wpcf7-list-item {
    display: inline-block;
    font-size:1.4rem;
    margin: 0 0 8px 8px;
}

#mailform_box span[data-name="your-zipcode"]{
	display: inline-block;
	width:120px;
	margin-bottom:16px;
}



/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
ver14.1.5（お問い合わせ入力欄調整）
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
@media only screen and (max-width: 641px){
	#mailform_box input[type="date"] {
		width: 50%!important;
		min-height: 7.5vw;
	}
}

/*送信ボタン、リセット*/
.btn_wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

/*横幅*/
#mailform_box .w-50px{
	display: inline-block;
	width:50px !important;
}
#mailform_box .w-50{
	display: inline-block;
	width:50% !important;
}
#mailform_box .w-40{
	display: inline-block;
	width:40% !important;
}
#mailform_box .w-30{
	display: inline-block;
	width:30% !important;
}
#mailform_box .w-20{
	display: inline-block;
	width:20% !important;
}

/*マージン*/
#mailform_box .mb-16{
	display: block;
	margin-bottom:16px !important;
}

/*フォントサイズ*/
#mailform_box .note1{
	font-size:1.2rem;
}
#mailform_box .note2{
	font-size:1.2rem;
}

#mailform_box .bottom_text{
	font-size:1.6rem;
	text-align: center;
	padding:32px 0;
}

#mailform_box small{
	font-size:1.4rem;
}


/*エラー表示*/
span.wpcf7-not-valid-tip,
.wpcf7-validation-errors{
	color: #f00;
	font-size: 1.6rem;
	font-weight: normal;
	display: block;
}


/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
テーブル
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
table,
.tablepress{
	width:100%;
	font-size:1.6rem;
	line-height: 1.6;
	border-collapse: collapse;
	border-spacing: 0;
}
table td,
.tablepress td{
	width:35%;
	box-sizing: border-box;
	padding:15px;
	font-weight: normal;
	vertical-align:top;
	word-break: break-all;
}
table td + td,
.tablepress td + td{
	/*width:65%;*/
	background:none;
}
table .row-num3 td,
.tablepress .row-num3 td{
	width:33.33%;
}
table .row-num4 td,
.tablepress .row-num4 td{
	width:25%;
}
table .row-num5 td,
.tablepress .row-num5 td{
	width:20%;
}

/*特定商取引に基づく表記・会社概要*/

#tablepress-1 td + td,
#tablepress-2 td + td{
	width:65%;
}


/*横スクロールレスポンシブテーブル用の要素*/
.scrollable-table table{
max-width: 100%;
}
.scrollable-table{
clear: both;
overflow-x: auto;
}
.scrollable-table::-webkit-scrollbar {
 height: 5px;
}
.scrollable-table::-webkit-scrollbar-track {
 border-radius: 5px;
 background:#eee;
}

/*table press setting*/
.tablepress img{
	width:auto; /*100%からautoに変更(2023/09/07)ロペス*/
	max-width: 100%;
	height:auto;
}
/*2列*/
.table-2 .column-1{
	width:40%;
}
.table-2 .column-2{
	width:60%;
}
/*3列*/
.table-3 .column-1{
	width:30%;
}
.table-3 .column-2{
	width:35%;
}
.table-3 .column-3{
	width:35%;
}
/*4列*/
.table-4 .column-1{
	width:25%;
}
.table-4 .column-2{
	width:25%;
}
.table-4 .column-3{
	width:25%;
}
.table-4 .column-4{
	width:25%;
}
/*5列*/
.table-5 .column-1{
	width:20%;
}
.table-5 .column-2{
	width:20%;
}
.table-5 .column-3{
	width:20%;
}
.table-5 .column-4{
	width:20%;
}
.table-5 .column-5{
	width:20%;
}




/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
AddQuicktag
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.deco_A{
display:block;
padding:5px 0px 5px 8px;
border-left-width:5px;
border-left-style:solid;
margin-bottom:10px;
}
.deco_B{
display:block;
padding:5px 0px 5px 8px;
margin-bottom:10px;
border-left-width:5px;
border-left-style:solid;
border-bottom:1px solid;
}
.deco_C{
display:block;
padding:3px 0px 3px 8px;
margin-bottom:10px;
border-left-width:5px;
border-left-style:solid;
}
.deco_D{
display: inline-block;
padding:5px;
margin-bottom:10px;
border-top-width:1px;
border-top-style:solid;
border-bottom-width:1px;
border-bottom-style:solid;
}
.deco_E{
position: relative;
display:block;
line-height:1;
padding:0 0 24px 24px;
margin-bottom:40px;
border-bottom-width:1px;
border-bottom-style:solid;
}
.deco_E::before {
    content: '';
    display: block;
    position: absolute;
    top: -4px;
    left: 8px;
    width: 8px;
    height: 32px;
    border-radius: 8px;
}

/*ボタン青*/
.square_btn_blue{
	position: relative;
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #668ad8;
    color: #FFF;
    border-top: solid 1px #627295;
    border-left: solid 1px #627295;
    border-right: solid 1px #627295;
    border-bottom: solid 4px #627295;
    border-radius: 3px;
}
.square_btn_blue:active {
    top:3px;
    border-bottom: solid 4px rgba(255,255,255,0);
}

/*ボタン赤*/
.square_btn_red{
	position: relative;
	display: inline-block;
	padding: 0.5em 1em;
	text-decoration: none;
	background: #FF4000;
	color: #FFF;
	border-top: solid 1px #b32f02;
	border-left: solid 1px #b32f02;
	border-right: solid 1px #b32f02;
	border-bottom: solid 4px #b32f02;
	border-radius: 3px;
}
.square_btn_red:active {
	top:3px;
	border-bottom: solid 4px rgba(255,255,255,0);
}

/*ボタン黒*/
.square_btn_black{
	position: relative;
	display: inline-block;
	padding: 0.5em 1em;
	text-decoration: none;
	background: #2E2E2E;
	color: #FFF;
	border-top: solid 1px #000000;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 4px #000000;
	border-radius: 3px;
}
.square_btn_black:active {
	top:3px;
	border-bottom: solid 4px rgba(255,255,255,0);
}
/*youtube*/
.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}


#remarks{
	display: block;
	padding-top:150px;
	margin-top:-150px;
}

/* table表示崩れ修正 */
table.alignleft,
table.aligncenter,
table.alignright {
  display: table!important;
}


/*目次
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
#ez-toc-container{
	position: relative;
	width:100%;
	padding:40px 24px;
	margin-top: 40px;
	margin-bottom:40px;
}
.ez-toc-title-container{
  position: relative;
}
/*タイトル（目次）*/
div#ez-toc-container p.ez-toc-title{
  display: block;
  width:100%;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 2px;
  text-align: center;
  padding-bottom:20px;
  border-bottom:1px solid #fff;
}

#ez-toc-container .ez-toc-title-toggle {
  position: absolute;
  top:-4px;
  right:16px;
    display: table-cell;
    text-align: left;
    vertical-align: middle;
}
/*本*/
div#ez-toc-container p.ez-toc-title::before {
  content: '\f3e8';
  position: relative;
  top: 1px;
  font-family: "Ionicons";
  font-size: 18px;
  font-weight: normal;
  margin-right: 8px;
}

div#ez-toc-container ul.ez-toc-list{
  padding:32px 8px 0;
}
div#ez-toc-container ul.ez-toc-list a{
  display: block;
  margin-bottom:8px;
  font-size:14px;
}
#ez-toc-container.counter-decimal ul.ez-toc-list li a::before, .ez-toc-widget-container.counter-decimal ul.ez-toc-list li a::before {
  content: counters(item,"-") ". ";
  counter-increment: item;
}


.ez-toc-section {
    position: absolute;
    top: -60px;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
reCAPTCHA
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.recaptcha_wrap{
	font-size: 14px;
	text-align: center;
}
.recaptcha_wrap a{
	text-decoration: underline;
}
